NGCP-API-PATCH(1)

NAME
ngcp-api-patch - sends a patch request to NGCP REST API

SYNOPSIS
ngcp-api-patch [-f FILEPATH] [-m] [-v] [-h] URL

DESCRIPTION
ngcp-api-patch sends a patch request to NGCP REST API.

OPTIONS

-f FILEPATH
    Use FILEPATH as input file instead of stdin.

-m  Use the Header 'Refer: return=minimal'. Default is 'Refer: return=representation'

-v  Verbose mode.

-h  Print usage.

URL URL for the request.

EXAMPLES
    $ echo '[ { "op" : "remove", "path" : "/active" } ]'\
    | ngcp-api-patch 'https://example.org:1443/api/faxserversettings/2'

SEE ALSO
ngcp-api-put(1), ngcp-api-post(1), ngcp-api-delete(1), ngcp-api-get(1).

https://ngcp-server.domain:1443/api

COPYRIGHT
2014 Sipwise Development Team <support@sipwise.com>